.text1
{
	font:"Courier New";
	font-size:13px;
	color:#333333;
}
.MenuPublic
{
	font-family:Arabic Transparent;
	font-size:14px;
	color:#014d87;
	font-weight:bold;
	te xt-decoration:underline;
}
.MenuPriveDesactif
{
	font-family:Arabic Transparent;
	font-size:14px;
	color:#515151;
	font-weight:bold;
	text-decoration:none;
}
.MenuPriveActif
{
	font-family:Arabic Transparent;
	font-size:14px;
	color:#006600;
	font-weight:bold;
	text-decoration:none;
}
.case{margin-left: 20px;}
.button {
	BORDER-RIGHT: #666666 1px outset; BORDER-TOP: #666666 1px outset; FONT-WEIGHT: normal; FONT-SIZE: 11px; BORDER-LEFT: #666666 1px outset; COLOR: #000000; BORDER-BOTTOM: #666666 1px outset; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #eeeeee
}
.input2 {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BACKGROUND: white; FONT: 10px Verdana, Arial, Helvetica, sans-serif; BORDER-LEFT: #666666 1px solid; WIDTH: 127px; COLOR: black; BORDER-BOTTOM: #666666 1px solid; HEIGHT: 16px
}
A1{ width:227; height:25; padding-right:10px; text-decoration:none; font-weight:bold; color:#1F60A5; padding-top:5px}
A1:visited { color:#0C55A3}
A1:hover { background-color:#1F60A5; color:#ffffff; padding-left:10px; text-align:left}
.title4 {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR:#014d87; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-align:justify; margin-left:10px; margin-right:10px
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #014d87; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px
}
.menu { border-bottom:#ABB9D8 solid 1px; text-align: right }
.erreur {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #FF0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-align:center;
}
.tbinscription { height:18px ; font-size:10px; width:200px}
.tbinscription3 { height:18px ; font-size:10px; width:100px}
.tbinscription2 { height:40px ; font-size:12px; width:250px}
.labelinscrition { font-size:13px; font-family: "Times New Roman", Times, serif; color:#333333; text-align:right; padding-right:10px; height:25px; font-weight:bold}
.labelinscrition2 { font-size:13px; font-family: "Times New Roman", Times, serif; color:#333333; text-align:left; padding-right:10px; height:25px; font-weight:bold}
.btninscription { width:150px; height:20px; font-size:11px }
.titreinscription { font-size:14px; font-family: "Times New Roman", Times, serif; color:#006600; text-align:left; padding-right:10px; font-weight:bold; padding-left:30px; letter-spacing:1pt; padding-bottom:10px}